#!/bin/sh
#
# File: test_all.tcl
#
# Purpose: test the energy conservation in MD simulations 
#
# \
exec tclsh "$0" ${1+"$@"}

#-----------------------------------------------------------------
# Setting
#
set md_dir "~/Codes/MD++"
set test_exe "meam-lammps sw"

puts "Hello, the test suit still need to be written."

# compile all executables in test_exe


# prepare a tcl input file


